# Delete consent The PSU can also withdraw the consent independently at any point. Endpoint: DELETE /consents/{id} Version: 1.0.0 Security: Api access ## Path parameters: - `id` (string, required) Resource identifier of the consent to delete. Example: "1E5EFC3B-635E-4973-A605-41D7F0D6D7B3" ## Header parameters: - `api-version` (string) ## Response 401 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 403 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 404 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 200 fields